body { color: #000; font-size: 16px; font-family: "Palatino Linotype", "Book Antiqua", "Times New Roman", Palatino, serif; margin: 0; padding: 0; }
h1 { margin: 0px 0px 1em 1em; color: #287878; font-size: 24px; text-transform: uppercase;}
h2 { margin: 0px 0px 1em 0px; color: #287878; font-size: 14px; }
h3 { margin: 0px 0px 1.5em 0px; color: #287878; font-size: 1.1em; font-weight: normal; letter-spacing: 2px; text-transform: uppercase; }
a { color: #287878; text-decoration: none; }

header { height: 250px; background: #000 url(thetriumphofdeathbanner.jpg) no-repeat center; background-size: cover; margin-bottom: 50px; position: relative; }
header a.logo { position: absolute; display: block; background: url(logo.png) no-repeat 0 0; background-size: contain; z-index: 1; top: 15px; left: 20px; }
header a.logo span { display: none; }

article { width: 70%; float: left; margin-bottom: 75px; }
article div { padding: 0px 40px 0px 40px; }
aside { width: 30%; float: left; }
aside div { padding: 0px 40px 0px 40px; border-left: 1px solid #555;}

nav { background-color: rgba(0,0,0,.4); position: relative; padding: 35px 0px 0px 150px; }

nav ul { list-style: none; margin: 0; padding: 0; }

nav ul::after { content:''; display: block; clear: both; }
nav ul li:hover { background-color: #287878; }
nav ul li:hover > ul { display: block; }

nav ul li a { display: inline-block; color: #fff; padding: 10px 20px; text-decoration: none; width: 200px; font-size: 18px; }
nav ul li a:hover { background-color: #287878 }

nav ul ul { display: none; position: absolute; top: 100%; background-color: #287878; }
nav ul ul li { position: relative; }
nav ul ul ul { left: 100%; top: 0px; }

/* top level */
nav > ul { padding-left: 25px; }
nav > ul > li { float: left; }
nav > ul > li > a { padding: 10px 20px 15px 20px; width: auto; }

@media screen and (max-width: 750px) {
	
	header a.logo
	article { width: 100%; float: none; margin-bottom: 40px; }
	article div { margin: 0px 40px; padding: 0px 0px 30px 0px; border-right: none; border-bottom: none; }
	aside { width: 100%; float: none; }

	nav { padding: 70px 0px 0px 10px; }
	nav > ul { padding-left: 0px; padding-right: 20px; }
	nav > ul > li > a { padding: 8px 12px 10px 12px; }

}